@charset "utf-8";

/* Reset */
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,form,fieldset,legend,input,textarea,th,td{
	margin:0;padding:0; font-weight: normal;}
input,select,textarea,table{font-family:'Microsoft YaHei','微软雅黑','SimSun','宋体','Arial',
'Tahoma';}
em,i{font-style:normal;}ul,ol{list-style:none;}
img{border:none;vertical-align:middle;max-width: 100%;}table{border-collapse:collapse;}
a{color:#333;text-decoration:none;}a:hover{text-decoration:none;}

/* Global */
body{font:14px/1.5 'Microsoft YaHei','微软雅黑','SimSun','宋体','Tahoma';
background-color:#fff;overflow-x:hidden; font-weight: normal;}
.clear{clear:both;line-height:0;}
.clearfix:after{content:"";display:table;clear:both;}
.clearfix{*zoom:1;}
.wrapbox{ width: 100%; padding:0; margin:0 auto; }
.wrap{width:1202px;margin:0 auto; padding: 0;}
.wrap1{width:1002px;margin:0 auto; padding: 0;}
.wrap3 {
    width: 900px;
    margin: 0 auto;
    padding: 0;
}
.wrap3 img{
	max-width: 900px;
	overflow: hidden;
	margin:10px auto;
}
.wrap4 {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}
.wrap4 img{
	max-width: 1000px;
	overflow: hidden;
	margin:10px auto;
}
.red{ color: #cc2200; }

.left {float: left;}
.right {float: right;}
.detailed img {
    /* max-width: 1000px; */
    /* overflow: hidden; */
    margin: 10px auto;
    text-align: center;
    /*position: relative;
    left: 13%;*/
}

/* 边距 */
.mt45 {margin-top: 45px !important;}
.mt30{margin-top: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mt15{margin-top: 15px !important;}
.mb15{margin-bottom: 15px !important;}
.mt60{margin-top: 60px !important;}
/* 对齐 */
.tal {text-align: left !important;}
.tar {text-align: right !important;}
.tac {text-align: center !important;}